/*   

Port Arthur Booking Engine Template
Developed by CustomLinc, 2017

*/
/*  Variables */
/*  Typography */
@font-face {
  font-family: 'ScalaSansOT';
  src: url("../fonts/scala/ScalaSansOT.eot");
  src: url("../fonts/scala/ScalaSansOT.eot") format("embedded-opentype"), url("../fonts/scala/ScalaSansOT.woff2") format("woff2"), url("../fonts/scala/ScalaSansOT.woff") format("woff"), url("../fonts/scala/ScalaSansOT.ttf") format("truetype"), url("../fonts/scala/ScalaSansOT.svg#ScalaSansOT") format("svg");
}

@font-face {
  font-family: 'ScalaSansOT';
  src: url("../fonts/scala/ScalaSansOT-Light.eot");
  src: url("../fonts/scala/ScalaSansOT-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/scala/ScalaSansOT-Light.woff2") format("woff2"), url("../fonts/scala/ScalaSansOT-Light.woff") format("woff"), url("../fonts/scala/ScalaSansOT-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Cheddar';
  src: url("../fonts/cheddar/cheddargothicsans-webfont.woff2") format("woff2"), url("../fonts/cheddar/cheddargothicsans-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

h1.BE_Heading {
  font: normal 40px 'Cheddar';
  padding: 0;
  margin: 50px 0 25px;
  color: #4a4a4a;
}

/*  General */
img,
object,
svg {
  max-width: 100%;
}

.flex {
  display: flex;
  flex: 1;
}

body {
  font-family: 'ScalaSansOT', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  color: #4a4a4a;
  transform: none !important;
}

/*

Header 

*/
header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
}

header .nav-encase {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  display: flex;
  overflow: hidden;
}

header .nav-encase:hover nav {
  background: white;
}

header .nav-encase nav {
  width: 90%;
  background: #fff;
  background: rgba(255, 255, 255, 0.8);
  transition: .5s ease all;
}

header .nav-encase nav a.menu-ico {
  display: flex;
  height: 100%;
  float: left;
  padding: 0 29px;
  background: #726E96;
  transition: .5s ease all;
  opacity: .9;
}

header .nav-encase nav a.menu-ico:hover {
  opacity: 1;
}

header .nav-encase nav a.menu-ico::before {
  display: block;
  content: " ";
  width: 43px;
  height: 32px;
  margin: auto;
  background: url(../img/pa_arrow-up.png) no-repeat;
  background-size: auto 100%;
}

header .nav-encase nav .pa-logos {
  display: flex;
  float: left;
  height: 100%;
  padding: 20px 0 20px 30px;
  vertical-align: middle;
}

header .nav-encase nav .pa-logos img,
header .nav-encase nav .pa-logos object {
  width: 105px;
  margin: 0 0 0 10px;
  padding: 10px 0 0 10px;
  vertical-align: top;
  max-height: 100%;
}

header .nav-encase nav .pa-logos a:first-child img {
  padding: 0;
}

header .nav-encase nav > ul {
  float: right;
  list-style: none;
  margin: 0;
  padding: 0;
}

header .nav-encase nav > ul li {
  float: left;
}

header .nav-encase nav > ul li a {
  position: relative;
  display: block;
  margin: 20px 21px;
  font: 300 18px/60px 'ScalaSansOT', sans-serif;
  color: #212529;
}

header .nav-encase nav > ul li a::after {
  content: "";
  transition: .5s ease all;
  bottom: 5px;
  left: 50%;
  transform: translateX(-50%);
  width: 40px;
  height: 4px;
}

header .nav-encase nav > ul li a:hover {
  text-decoration: none;
  color: #000;
}

header .nav-encase nav > ul li a:hover::after {
  content: "";
  position: absolute;
  bottom: 0;
  background: #726E96;
}

header .nav-encase nav .search,
header .nav-encase nav .mobileMenu {
  position: relative;
  display: flex;
  float: right;
  height: 100%;
  padding: 0 40px;
}

header .nav-encase nav .search a,
header .nav-encase nav .mobileMenu a {
  display: block;
  margin: auto;
  color: #726E96;
  font-size: 24px;
  text-decoration: none !important;
  transition: .5s ease all;
}

header .nav-encase nav .search a:hover,
header .nav-encase nav .mobileMenu a:hover {
  color: #393939;
}

header .nav-encase nav .search a .fa,
header .nav-encase nav .mobileMenu a .fa {
  transition: .3s ease all;
}

header .nav-encase nav .search .searchBar,
header .nav-encase nav .mobileMenu .searchBar {
  opacity: 0;
  position: absolute;
  top: -300px;
  right: 100%;
  padding: 20px 0;
}

header .nav-encase nav .search .searchBar input,
header .nav-encase nav .mobileMenu .searchBar input {
  border: none;
  width: 3vw;
  height: 60px;
  padding: 10px;
  border-bottom: 3px solid #343a40;
  background: none;
  outline: none;
  transition: .7s ease all;
  border-radius: 0;
  box-shadow: none;
}

header .nav-encase nav .search .searchBar a,
header .nav-encase nav .mobileMenu .searchBar a {
  display: none;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}

header .nav-encase nav .search.active .searchBar,
header .nav-encase nav .mobileMenu.active .searchBar {
  opacity: 1;
  top: 0;
}

header .nav-encase nav .search.active .searchBar input,
header .nav-encase nav .mobileMenu.active .searchBar input {
  width: 30vw;
}

header .nav-encase nav .search.active a .fa-search,
header .nav-encase nav .mobileMenu.active a .fa-search {
  color: #343a40;
  font-size: 18px;
}

header .nav-encase nav .mobileMenu {
  display: none;
}

header .nav-encase a.buy_tix {
  width: 200px;
  height: 100%;
  padding: 0 10px;
  text-align: center;
  color: #fff;
  background: rgba(0, 0, 0, 0.8);
  transition: .5s ease all;
  font: normal 20px/100px 'Cheddar';
}

header .nav-encase a.buy_tix:hover {
  text-decoration: none;
  background: #000;
}

/*  

Main Content

*/
.BE_banner {
  width: 100%;
  height: 460px;
  background: url(../img/banners/ff1.jpg) center center no-repeat;
  background-size: cover;
}

main {
  position: relative;
}

main::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/femalefactory.jpg) left bottom no-repeat;
  background-size: 100% auto;
  z-index: -1;
  opacity: .1;
}

/*  

Footer

*/
footer {
  font-size: 14px;
  padding: 50px 20px 20px;
  background: #fff;
  color: #868e96;
}

footer hr {
  border: none;
  border-bottom: 1px solid #ccc;
  margin: 0;
  height: auto;
}

footer .container {
  padding: 50px 0;
}

footer .logo {
  position: static;
  width: 140px;
  margin: 0 0 3rem;
  filter: grayscale(1);
}

footer .logo + p {
  margin: 0;
}

footer .flex {
  margin: 0;
  padding: 0;
}

footer .flex > ul {
  width: 33.33%;
}

footer .flex > ul > li:first-child a::before {
  content: "\f068";
  font-family: 'FontAwesome';
  margin: 0 10px 0 -22px;
  color: #bf7d63;
}

footer .flex > ul > li:first-child a.plus::before {
  content: "\f067";
}

footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

footer ul li {
  display: block;
}

footer ul a {
  display: block;
  padding: 5px 10px 5px 0;
  color: #5e5e5e;
  font-size: 21px;
}

footer ul a:hover {
  color: #5e5e5e;
  text-decoration: none;
}

footer ul ul a {
  color: #b3b3b5;
  font-size: 14px;
}

footer .footer-bottom {
  padding: 0;
  font-size: 10px;
}

footer .footer-bottom .fa {
  padding: 0 10px;
  color: #bf7d63;
  font-size: 20px;
}

footer .footer-bottom ul a {
  font-size: 10px;
}

footer .footer-bottom .unesco {
  display: block;
  margin: -50px 0 0;
}

/* 

CustomLinc

*/
.jbsForm {
  font-family: inherit;
}

.jbsForm table {
  font-size: 16px;
}

/*

CL Bookings Updates

*/
fielset {
  padding: 20px 25px;
  border-color: #ccc;
}

.banner h1 + p {
  margin: 0;
  padding: 0;
}

.pkgEventCode::after {
  content: " included with your ticket";
  font-size: 14px;
  display: block;
  color: #000;
}

.pkgEventCode#Body_BodyContent_JBSPage1_ctl01_gridPackages_lblEventCode_0::after {
  display: none;
  content: "";
}

.jbsLabel {
  font-weight: normal;
  font-size: 16px;
  padding: 5px 0 2px;
  color: #4a4a4a;
}

.jbsForm input,
.jbsForm select,
.jbsForm text-area {
  background: #fff;
  height: 40px;
  color: #666;
  border: 1px solid #ccc;
  font-size: 16px;
}

.jbsMailingList input[type="checkbox"],
#lblTermsAndConditions input[type="checkbox"] {
  height: auto;
}

#Body_BodyContent_JBSPage1_ctl01_pnlTour {
  background: #4a4a4a;
  padding: 20px 30px 30px;
  color: #fff;
}

#Body_BodyContent_JBSPage1_ctl01_pnlTour::after {
  clear: both;
  content: "";
  display: table;
}

#Body_BodyContent_JBSPage1_ctl01_pnlTour .jbsLabel {
  color: #fff !important;
}

#Body_BodyContent_JBSPage1_ctl01_pnlTour .jbsLabel + select {
  float: left;
  margin: 0 30px 0 0;
}

#Body_BodyContent_JBSPage1_ctl01_pnlTour .jbsDeparting td,
#Body_BodyContent_JBSPage1_ctl01_pnlTour .jbseoCalendar td {
  padding: 0 !important;
}

#Body_BodyContent_JBSPage1_ctl01_pnlTourCode {
  float: left;
  min-width: 33%;
}

#Body_BodyContent_JBSPage1_ctl01_pnlDepartureDate,
#Body_BodyContent_JBSPage1_ctl01_pnlPromoCode {
  float: left;
  margin: -30px 20px 0 0;
}

#Body_BodyContent_JBSPage1_ctl01_pnlPromoCode #Body_BodyContent_JBSPage1_ctl01_lblPromoMsg {
  display: none;
}

.giftVoucherTour {
  font-size: 22px;
  padding: 10px 0 0;
  display: block;
  color: #726E96;
  color: #bf7d63;
}

.jbseoDatePicker td {
  padding: 0;
}

input#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_jbscalTourDate_eodp1_picker {
  min-width: 200px;
  border-right: none;
  background: #fff;
}

img#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_jbscalTourDate_eodp1_popupimg,
#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowGroupHeaderPackages .jbsGrid > tbody > tr > td img {
  background: #fff url(../img/calendar_ico-b.png) center 5px no-repeat;
  position: relative;
  overflow: hidden;
  width: 24px;
  height: 24px;
  margin: 0 0 0 -2px;
  padding: 38px 40px 0 0;
  box-sizing: border-box;
  border: 1px solid #ccc;
  border-left: none;
  filter: grayscale(1);
}

img#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_jbscalTourDate_eodp1_popupimg:hover,
#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowGroupHeaderPackages .jbsGrid > tbody > tr > td img:hover {
  background: #726E96 url(../img/calendar_ico-w.png) center 5px no-repeat;
  filter: none;
}

#Body_BodyContent_JBSPage1_ctl01_lnkbtnAddToCart,
#Body_BodyContent_JBSPage1_ctl01_lnkbtnAddToCart,
#Body_BodyContent_JBSPage1_ctl01_lnkbtnNewBooking,
#Body_BodyContent_JBSPage1_ctl01_lnkbtnSubmitPayment,
#Body_BodyContent_JBSPage1_ctl01_lnkbtnShopCart a,
#Body_BodyContent_JBSPage1_ctl01_lnkbtnShowDescription,
a.jbsButton {
  height: 50px;
  margin: 20px 0;
  padding: 0 70px;
  font: normal 20px/50px 'Cheddar', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  background: #4a4a4a;
  border: none;
  border-radius: 0;
}

a.jbsButton:hover {
  background-color: #726E96;
}

#Body_BodyContent_JBSPage1_ctl01_lnkbtnAddToCart:hover,
#Body_BodyContent_JBSPage1_ctl01_lnkbtnAddToCart:hover,
#Body_BodyContent_JBSPage1_ctl01_lnkbtnNewBooking:hover,
#Body_BodyContent_JBSPage1_ctl01_lnkbtnSubmitPayment:hover {
  background-color: #726E96;
  filter: none;
}

a#Body_BodyContent_JBSPage1_ctl01_lnkbtnAddToCart,
a#Body_BodyContent_JBSPage1_ctl01_lnkbtnAddToCart {
  min-width: 200px;
  text-indent: -9999px;
  font-size: 1px;
  overflow: hidden;
  background: #4a4a4a url(../img/book_now.png) center center no-repeat;
  border-radius: 0;
}

a#Body_BodyContent_JBSPage1_ctl01_lnkbtnAddToCart:hover,
a#Body_BodyContent_JBSPage1_ctl01_lnkbtnAddToCart:hover {
  background-color: #726E96;
  filter: none;
}

a#Body_BodyContent_JBSPage1_ctl01_lnkbtnAddToCart:before,
a#Body_BodyContent_JBSPage1_ctl01_lnkbtnAddToCart:before {
  /*content: "Book Now";
  color: #fff;
  display: block;
  visibility: visible;
  text-indent: 0;
  font-size: 20px;*/
}

#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_jbscalTourDate_eodp1_div + div,
#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_gridPackages_ctl02_jbscalPkgDate_eodp1_div + div,
#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_gridPackages_ctl03_jbscalPkgDate_eodp1_div + div,
#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_gridPackages_ctl04_jbscalPkgDate_eodp1_div + div,
#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_gridPackages_ctl05_jbscalPkgDate_eodp1_div + div,
#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_gridPackages_ctl06_jbscalPkgDate_eodp1_div + div {
  display: none !important;
}

.jbsDeparting table,
.jbseoCalendar {
  border: none !important;
}

.jbscalTitle,
#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_jbscalTourDate_eoCal1_titleTable {
  padding: 10px 0 !important;
  background: #222 !important;
}

.jbscalTitle td,
#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_jbscalTourDate_eoCal1_titleTable td {
  width: auto !important;
}

#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_jbscalTourDate_eoCal1_titleTable td {
  background: none;
  text-align: center;
}

img#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_jbscalTourDate_eodp1_left_arrow_image,
img#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_jbscalTourDate_eodp1_right_arrow_image,
img[id$="_left_arrow_image"],
img[id$="_right_arrow_image"] {
  background: url(../img/arrowl_ico-w.png) center center no-repeat !important;
  object-position: -9999px -9999px;
  width: 22px;
  height: 22px;
  margin: 0 10px;
}

img#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_jbscalTourDate_eodp1_right_arrow_image,
img#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_jbscalTourDate_eoCal1_right_arrow_image,
img[id$="_right_arrow_image"] {
  background: url(../img/arrowr_ico-w.png) center center no-repeat !important;
}

#Body_BodyContent_JBSPage1_ctl01_upnlFares {
  display: block;
  clear: both;
}

#Body_BodyContent_JBSPage1_ctl01_upnlFares #Body_BodyContent_JBSPage1_ctl01_Label1 {
  display: none;
}

#eo_root table,
#eo_root table td,
.jbscalDayHeader,
tr td:first-child > .jbscalMonth,
.jbscalMonth {
  border-color: #ccc;
}

#eo_root > div > div {
  width: 370px;
  position: fixed !important;
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5) !important;
  clip: unset !important;
}

.jbscalDayHeader,
.calDayHeader {
  padding-top: 10px !important;
  color: #4a4a4a;
  font-weight: bold;
}

.jbscalDayStyle {
  padding: 5px 1px;
}

.jbscalDayHover {
  padding: 5px 1px;
  background-color: #4a4a4a !important;
  cursor: pointer;
  font-weight: normal;
  color: #fff;
}

.jbscalNotSelectable {
  padding: 5px 1px;
}

.jbscalSelected {
  font-weight: normal;
  color: #fff;
  background: #726E96 !important;
  border-color: #726E96;
  padding: 5px 1px;
}

.jbscalSelected.jbscalSelectedFooter {
  border-radius: 5px;
}

#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_jbscalTourDate_eoCal1_bodyDiv {
  position: relative;
  z-index: 100;
  width: 100%;
}

table#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_jbscalTourDate_eoCal1_month_0 td {
  text-align: center !important;
}

table#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_jbscalTourDate_eoCal1_month_0 td div {
  position: relative;
  z-index: 100;
}

table#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_jbscalTourDate_eoCal1_month_0 td div {
  padding: 10px;
}

/*  Selection Rows  */
#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody {
  display: flex;
  flex-wrap: wrap;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr {
  width: 33.3333%;
  overflow: hidden;
  margin: 0;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowGroupHeaderPackages {
  width: 100%;
  padding: 30px 0 0;
  float: none;
  clear: both;
  background: none;
  color: #4a4a4a;
  box-shadow: none;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowGroupHeaderPackages span {
  font: normal 24px "Cheddar" !important;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowGroupHeaderPackages span:first-child {
  display: block;
  padding-bottom: 10px;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowGroupHeaderPackages span.jbsPackageGroupAlert {
  color: #726E96;
  font: normal 80% "ScalaSansOT" !important;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowGroupHeaderPackages .jbsGrid > tbody > tr > td {
  display: block;
  width: 100% !important;
  text-align: center;
  padding: 0;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowGroupHeaderPackages .jbsGrid > tbody > tr > td .jbseoCalendar {
  display: block;
  background: #f3f3f3 url(../img/topo_bg.jpg);
  background-size: cover;
  padding: 0;
  margin: 0 -10px 10px;
  border-radius: 10px;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowGroupHeaderPackages .jbsGrid > tbody > tr > td .jbseoCalendar table {
  margin: 0 auto;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowGroupHeaderPackages .jbsGrid > tbody > tr > td .jbseoCalendar table input {
  min-width: 200px;
  margin: 20px 0;
  border-right: none;
  font: normal 16px 'ScalaSansOT', Arial, sans-serif;
  background: #fff;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowItemPackages {
  background: #f5f5f5;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowItemPackagesAlt {
  background: #e8e8e8;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowItemPackages .jbsGrid td, #Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowItemPackagesAlt .jbsGrid td {
  display: block;
  width: 100% !important;
  text-align: center;
  padding: 0;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowItemPackages .jbsGrid td .jbseoCalendar, #Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowItemPackagesAlt .jbsGrid td .jbseoCalendar {
  display: block;
  background: none;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowItemPackages .jbsGrid td .jbseoCalendar table, #Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowItemPackagesAlt .jbsGrid td .jbseoCalendar table {
  width: 100%;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowItemPackages .jbsGrid td input,
#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowItemPackages .jbsGrid td #Body_BodyContent_JBSPage1_ctl01_gridPackages_lblDatePkgFixed_1,
#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowItemPackages .jbsGrid td .jbsCalendarLabel, #Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowItemPackagesAlt .jbsGrid td input,
#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowItemPackagesAlt .jbsGrid td #Body_BodyContent_JBSPage1_ctl01_gridPackages_lblDatePkgFixed_1,
#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowItemPackagesAlt .jbsGrid td .jbsCalendarLabel {
  position: absolute;
  top: 0;
  left: 0;
  height: auto;
  width: 100%;
  padding: 5px;
  text-align: center;
  border: none !important;
  font-size: 14px;
  font-weight: bold;
  background: #726E96;
  color: #fff;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowItemPackages .jbsGrid tr:first-child td:first-child, #Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr.jbsRowItemPackagesAlt .jbsGrid tr:first-child td:first-child {
  padding: 30px 10px;
  font-size: 16px;
  color: #4a4a4a;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr > td {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr > td a.jbsButton {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  line-height: normal;
  display: none;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr > td a.jbsButton[href$="$lnkPkgUnSelect','')"] {
  display: block;
  top: -200%;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr > td a.jbsButton[href$="$lnkPkgUnSelect','')"]::after {
  content: "\e814";
  position: absolute;
  top: 200%;
  right: 0;
  transform: inherit;
  font-family: 'Linearicons-Free';
  color: #fff;
  border-radius: 100%;
  padding: 4px 5px;
  font-size: 20px;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr > td a.jbsButton[href$="$lnkPkgUnSelect','')"]:hover::after {
  color: #726E96;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr > td:hover a.jbsButton {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #393939;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr > td:hover a.jbsButton[href$="$lnkPkgUnSelect','')"] {
  top: 0;
}

#Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr > td:hover a.jbsButton[href$="$lnkPkgUnSelect','')"]::after {
  top: 0;
}

#Body_BodyContent_JBSPage1_ctl01_gridBookings {
  margin: 20px 0 0;
}

#Body_BodyContent_JBSPage1_ctl01_gridBookings td:first-child {
  text-align: left;
}

#Body_BodyContent_JBSPage1_ctl01_gridBookings .jbsTabHeaderBar th {
  padding: 20px 10px 0;
}

#Body_BodyContent_JBSPage1_ctl01_gridBookings .jbsFaresRoomHeader {
  border-top: 20px solid #fff;
}

#Body_BodyContent_JBSPage1_ctl01_gridBookings .jbsFaresRoomHeader td {
  padding: 0 10px;
}

#Body_BodyContent_JBSPage1_ctl01_gridBookings .jbsTableRow,
#Body_BodyContent_JBSPage1_ctl01_gridBookings .jbsTableRowAlt {
  background: none;
  border-bottom: 1px solid #ccc;
}

#Body_BodyContent_JBSPage1_ctl01_gridBookings .jbsTableRow:hover,
#Body_BodyContent_JBSPage1_ctl01_gridBookings .jbsTableRowAlt:hover {
  background: #f5f5f5;
}

#Body_BodyContent_JBSPage1_ctl01_gridBookings .jbsTableRow td,
#Body_BodyContent_JBSPage1_ctl01_gridBookings .jbsTableRowAlt td {
  padding: 15px 10px;
}

#Body_BodyContent_JBSPage1_ctl01_gridBookings .jbsTabFooterBar td {
  background: #726E96;
  color: #fff;
  padding: 20px;
}

#Body_BodyContent_JBSPage1_ctl01_jbsShoppingCartDetailsLeft .jbsInput {
  margin: 0 0 10px;
}

#Body_BodyContent_JBSPage1_ctl01_jbsShoppingCartDetailsLeft .jbsLabel {
  float: left;
  clear: both;
  width: 30%;
}

#Body_BodyContent_JBSPage1_ctl01_pnlInnerdesc {
  font-size: 14px;
}

#Body_BodyContent_JBSPage1_ctl01_pnlInnerdesc h1 {
  font-size: 20px;
}

#Body_BodyContent_JBSPage1_ctl01_lblAlert {
  font-size: 14px;
}

.jbsForm fieldset {
  border-color: #eee;
}

@media only screen and (max-width: 991px) {
  header .nav-encase nav .mobileMenu {
    display: flex;
    padding: 0;
  }
  header .nav-encase nav > ul {
    position: fixed;
    top: -200%;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: -1;
    margin: 100px 0 0;
    background: #726E96;
    transition: .5s ease all;
  }
  header .nav-encase nav > ul.active {
    top: 0;
  }
  header .nav-encase nav > ul li {
    float: none;
    text-align: center;
  }
  header .nav-encase nav > ul li a {
    color: #fff;
  }
  header .nav-encase nav .search.active .searchBar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    margin: 100px 0 0;
    background: #726E96;
    padding: 20px;
  }
  header .nav-encase nav .search.active .searchBar input {
    width: 100%;
    background: #fff;
  }
  header .nav-encase nav .search.active .searchBar a {
    right: 30px;
  }
}

@media only screen and (max-width: 767px) {
  #Body_BodyContent_JBSPage1_ctl01_pnlTourCode {
    float: none;
  }
  #Body_BodyContent_JBSPage1_ctl01_pnlDepartureDate,
  #Body_BodyContent_JBSPage1_ctl01_pnlPromoCode {
    float: none;
    margin: 0 0 20px;
  }
  #Body_BodyContent_JBSPage1_ctl01_pnlDepartureDate .jbseoCalendar,
  #Body_BodyContent_JBSPage1_ctl01_pnlDepartureDate table {
    width: 100%;
  }
  #Body_BodyContent_JBSPage1_ctl01_pnlTour .jbseoCalendar .jbscalTitle td {
    padding: 15px 0 !important;
  }
  #_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_jbscalTourDate_eoCal1_month_0 {
    position: relative;
    z-index: 5;
  }
  #Body_BodyContent_JBSPage1_ctl01_gridPackages > tbody > tr {
    width: 50%;
  }
}

@media only screen and (max-width: 550px) {
  header .nav-encase {
    top: 50px;
    overflow: visible;
  }
  header .nav-encase nav {
    width: 100%;
  }
  header .nav-encase nav a.menu-ico {
    display: none;
  }
  header .nav-encase nav .pa-logos a:nth-child(2) {
    display: none;
  }
  header .nav-encase nav > ul {
    margin: 150px 0 0;
  }
  header .nav-encase nav .search.active .searchBar {
    margin: 150px 0 0;
  }
  header .nav-encase a.buy_tix {
    position: absolute;
    top: -50px;
    left: 0;
    width: 100%;
    height: auto;
    line-height: 50px;
  }
  footer menu {
    padding: 0 20px;
  }
  footer .flex {
    flex-wrap: wrap;
  }
  footer .flex > ul {
    width: 50%;
  }
  footer .footer-bottom div {
    text-align: center !important;
  }
}
